cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Kulp (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CXF-7316) Update swagger-jaxrs dependency to 1.5.13
Date Wed, 05 Apr 2017 13:35:42 GMT

    [ https://issues.apache.org/jira/browse/CXF-7316?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15956863#comment-15956863
] 

Daniel Kulp commented on CXF-7316:
----------------------------------

Rolled this back... various other things (OpenSAML) are bringing in 18.0 and have version
range of [18,19) and thus cannot work with the 20.0 that the new swagger brings in.  Only
option is to install multiple versions of guava, but at over 2MB each, that kind of sucks
as well.

> Update swagger-jaxrs dependency to 1.5.13
> -----------------------------------------
>
>                 Key: CXF-7316
>                 URL: https://issues.apache.org/jira/browse/CXF-7316
>             Project: CXF
>          Issue Type: Task
>    Affects Versions: 3.1.10
>            Reporter: Dennis Kieselhorst
>            Priority: Minor
>             Fix For: 3.1.11, 3.2.0
>
>




--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message